<?php
/**
 * The template for displaying 404 pages (not found)
 *
 */

get_header();
?>
    <section class="error_area">
        <img class="error_shap" src="<?php echo SAASLAND_DIR_IMG ?>/banners/banner_bg.png" alt="<?php esc_attr_e('page not found', 'saasland') ?>">
        <div class="container flex">
            <div class="error_contain text-center">
                <div class="b_text">
                    <h1 class="f_p w_color f_700"> <?php esc_html_e('404', 'saasland'); ?> </h1>
                </div>
                <h2 class="f_p f_400 w_color f_size_40"> <?php esc_html_e('page not found', 'saasland') ?> </h2>
                <p class="w_color f_300"> <?php esc_html_e("We’re sorry, the page you have looked for does not exist in our database! Maybe go to our home page   or try to use a search?", "saasland") ?></p>
                <a href="<?php echo esc_url(home_url('/')) ?>" class="about_btn btn_hover mt_40">
                    <?php esc_html_e('Go Back to home Page', 'saasland') ?>
                </a>
            </div>
        </div>
    </section>
<?php
get_footer();